/* CSS Document */

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


body{
	background: #dedede;
	font-family: 'Helvetica', arial, sans-serif;

	font-size: 15px;
}

p{
	margin-bottom: 20px;
	line-height: 1.5em;
}
h3{
	margin-bottom: 20px;
	border-bottom: 1px solid #aaa;
}

a{
	text-decoration: none;
	color: #333;
}
a:hover{
	color: #666;
}


.container{
	max-width: 1080px;
	margin: 20px auto;
	background: #fff;
	overflow: hidden;
	padding: 10px;
}


.header{
	border: 1px solid #dedede;
	padding: 10px;
	margin: 10px;
}

/* Main */
	.left{
		width: 250px;
		border: 1px solid #dedede;
		background: #e5e5e5;
		padding: 10px;
		margin: 10px;
		float: left;
	}

	.middle{
		width: 100%;
		border: 0px solid #dedede;
		padding: 10px;
		margin: 10px;
		float: left;
	}
		.middle img{
			max-width: 100%;
			height: auto;
		}

		.middle a{
			font-weight: bold;
		}

	.right{
		width: 250px;
		border: 1px solid #dedede;
		padding: 10px;
		margin: 10px;
		float: left;
	}


	.right ul{
		list-style-type: none;
	}
	.right ul li{
		display: block;
	}
	.right ul li a{
		display: block;
		border-bottom: 1px solid #dedede;
		margin-bottom: 10px;
		padding: 10px 5px;
	}
	.right ul li a:hover{
		color: orange;
	}

.footer{
	clear: both;
	border: 1px solid #dedede;
	padding: 10px;
	margin: 10px;
}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* untuk ukuran 1080px kebawah */
@media screen and (max-width: 1080px) {
	
	.container {
		width: 100%;
	}
	.left {
		width: 25%;
		background: #fff000;
	}
	.middle {
		width: 68%;
		float: right;
	}
	
	.right {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: none;
	}
}


/* untuk ukuran layar 700px kebawah */
@media screen and (max-width: 780px) {
	
	.header, 
	.footer{
		text-align: center;
	}
	.left {
		width: auto;
		float: none;
	}
	
	.middle {
		width: auto;
		float: none;
	}
	
	.right {
		width: auto;
		float: none;
	}

}



	

a:link, a:visited {

	color:#042E54;

	font-weight:bold;

	text-decoration:none;

}

a:hover {

	color:#CD0F18;

	font-weight:bold;	

}

	

.kembali {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	padding-left:4px;

	text-align:right;

}

.table-bodyall{
    background-color: #FFFFFF;
    border-left: solid 0px #ED1B36;
    border-right: solid 0px #ED1B36;
	width: 98%;  
    }	

	

.table-topmobilenews{   
    border-left: solid 0px #ED1B36;
    border-right: solid 0px #ED1B36;
	border-bottom: solid 0px #ED1B36;  
	border-top: solid 0px #ED1B36;
	background-color: #FFFFFF;



    }

.table-mobilenews{   

    border-left: solid 6px #FFFFFF;

    border-right: solid 6px #FFFFFF;

	border-bottom: solid 4px #FFFFFF;  

	border-top: solid 4px #FFFFFF;

	background-color: #FFFFFF;
    }



.table-mobilenasional{   

    border-left: solid 6px #FFFFFF;

    border-right: solid 6px #FFFFFF;

	border-bottom: solid 4px #FFFFFF;  

	border-top: solid 4px #FFFFFF;

	background-color: #FFFFFF;



    }

.table-mobiledaerah{   

    border-left: solid 6px #D8E4F8;

    border-right: solid 6px #D8E4F8;

	border-bottom: solid 4px #D8E4F8;  

	border-top: solid 4px #D8E4F8;

	background-color: #D8E4F8;



    }

.table-mobileinternasional{   

    border-left: solid 6px #EFEDDE;

    border-right: solid 6px #EFEDDE;

	border-bottom: solid 4px #EFEDDE;  

	border-top: solid 4px #EFEDDE;

	background-color: #EFEDDE;



    }

.table-mobilepolitik{   

    border-left: solid 6px #CCFFCC;

    border-right: solid 6px #CCFFCC;

	border-bottom: solid 4px #CCFFCC;  

	border-top: solid 4px #CCFFCC;

	background-color: #CCFFCC;



    }

.table-mobilepemilu{   

    border-left: solid 6px #89FA9A;

    border-right: solid 6px #89FA9A;

	border-bottom: solid 4px #89FA9A;  

	border-top: solid 4px #89FA9A;

	background-color: #89FA9A;



    }	

		

.table-mobilesatusport{   

    border-left: solid 6px #99CCFF;

    border-right: solid 6px #99CCFF;

	border-bottom: solid 4px #99CCFF;  

	border-top: solid 4px #99CCFF;

	background-color: #99CCFF;



    }

.table-mobileselebrita{   

    border-left: solid 6px #F8CBFE;

    border-right: solid 6px #F8CBFE;

	border-bottom: solid 4px #F8CBFE;  

	border-top: solid 4px #F8CBFE;

	background-color: #F8CBFE;



    }		

/* Headline */

.tanggalnews{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 7pt;

	font-weight : none;

	color:#666666;}

.subjudulnews{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 7pt;

	color : #FF7D0C;

	font-weight : none;}

.judulnews{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 9pt;

	font-weight : bold;

	color:#04B4D4;

	text-decoration:none;}	

.judulnews:link{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 9pt;

	font-weight : bold;

	color:#04B4D4;

	text-decoration:none;}

.judulnews:visited{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 9pt;

	font-weight : bold;

	color:#04B4D4;

	text-decoration:none;}

.judulnews:hover{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 9pt;

	font-weight : bold;

	color:#04B4D4;

	text-decoration:none;}

.leadnews{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 8pt;

	font-weight : none;

	color:black;}

	

.kontennews{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 11pt;

	color:black;}

	

/* Sub Menu */

.xmenu{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 8pt;

	font-weight: bold;

	text-align: center;

	background-color: #c30613;
	padding: 4px;

	color:#FFFFFF;}
	
/* politik */
.submenupolitik{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 8pt;

	font-weight: bold;

	background-color: #7AB679; 

	border-bottom: solid 4px #7AB679;  

	border-top: solid 4px #7AB679;

	border-left: solid 4px #7AB679;

	border-right: solid 4px #7AB679;

	color:#FFFFFF;}

.subpolitik{

	background-color: #FFFFFF; 

	border-bottom: solid 4px #FBF3CB;  

	border-top: solid 4px #FBF3CB;
	padding: 4px;
}


/* finance */
.submenufinance{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 8pt;

	font-weight: bold;

	background-color: #7FA8CD; 

	border-bottom: solid 4px #7FA8CD;  

	border-top: solid 4px #7FA8CD;

	border-left: solid 4px #7FA8CD;

	border-right: solid 4px #7FA8CD;

	color:#FFFFFF;}

.subfinance{

	background-color: #FFFFFF; 

	border-bottom: solid 4px #FBF3CB;  

	border-top: solid 4px #FBF3CB;
	padding: 4px;
}

.submenu{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 8pt;

	font-weight: bold;

	background-color: #4b0000;
	padding: 4px;

	color:#FFFFFF;}

	

.submenu1{

	background-color: #FFFFFF; 

	border-bottom: solid 4px #FFFFFF;  

	border-top: solid 4px #FFFFFF;

	border-left: solid 4px #FFFFFF;

	border-right: solid 4px #FFFFFF;

}	

.submenuisi{

	background-color: #FFFFFF; 

	border-bottom: solid 4px #FFFFFF;  

	border-top: solid 4px #FFFFFF;

	border-left: solid 4px #FFFFFF;

	border-right: solid 4px #FFFFFF;

}

.subotonomi{

	background-color: #FFFFFF; 

	border-bottom: solid 4px #FBF3CB;  

	border-top: solid 4px #FBF3CB;
	padding: 4px;
}

/* isi dalam berita */

.tanggalp{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 8pt;

	font-weight : none;

	color:#666666;}

.subjudulp{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 10pt;

	color : #033F92;

	font-weight : none;}

.judulp{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 16pt;

	font-weight : bold;

	color:#003399;

	text-decoration:none;}	

.leadp{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	

	font-weight : none;

	color:black;}

	

.kontenp{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 11pt;

	color:black;}

/*------------judul home-----------------*/
.tanggalnewshome1{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : none;
	color:#999999;}
.judulnewshome1:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#1E5B75;
	text-decoration:none;}
.judulnewshome1:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#1E5B75;
	text-decoration:none;}
.judulnewshome1:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#D809E0;
	text-decoration:none;
	}
.leadnews{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	color:#000000;}	
/*------------------------*/
.table-menutengahome1{
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color:#FFF;
	text-decoration:none;
	background-color: #c30613;
	border-bottom: 6px solid #4b0000;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 2px;
	}
	
.menukonten:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#FFF;
	text-decoration:none;}
.menukonten:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#FFF;
	text-decoration:none;}
.menukonten:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#FFF;
	text-decoration:none;
	}
	
.table-menutengahome2{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#FE0000;
	text-decoration:none;
	background-color: #F1F1F1;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border:solid 1px #FE0000;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	padding-top: 2px;}	
	
.table-menutengahome3{
    background-image:url(../../images/bg-mrhl.jpg);
	padding-bottom: 2px;
	padding-left: 6px;

	padding-right: 6px;
	border-bottom:solid 1px #EEEEEE;
	padding-top: 2px;}	
	
.table-menutengahome4{
    background-color: #FFF;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom: solid 0px #ED1B36;
	border-left: solid 0px #ED1B36;
	border-right: solid 0px #ED1B36;
	border-top: solid 0px #ED1B36;
	padding-top: 2px;}	

/* showbiz  home*/
.table-showbizhome{
    background-color: #EEEEEE;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom: solid 1px #EEEEEE;
	border-left: solid 1px #EEEEEE;
	border-right: solid 1px #EEEEEE;
	border-top: solid 1px #EEEEEE;
	padding-top: 2px;}	
	
/* teknologi  home*/
.table-teknologihome2{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#000000;
	text-decoration:none;
	background-image:url(../../images/bg-mrhl_tekno.jpg);
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom:solid 1px #C8F0ED;
	padding-top: 2px;}	
	
.table-teknologihome3{
    background-image:url(../../images/bg-mrhl_tekno.jpg);
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom:solid 1px #C8F0ED;
	padding-top: 2px;}	
	
.table-teknologihome4{
    background-color: #C8F0ED;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom: solid 1px #EEEEEE;
	border-left: solid 1px #EEEEEE;
	border-right: solid 1px #EEEEEE;
	border-top: solid 1px #EEEEEE;
	padding-top: 2px;}	
	
/* sport  home*/
.table-sporthome{
    background-color: #FFFFFF;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom: solid 1px #EEEEEE;
	border-left: solid 1px #EEEEEE;
	border-right: solid 1px #EEEEEE;
	border-top: solid 1px #EEEEEE;
	height: 260px;
	padding-top: 2px;}	
	
/* kesehatan  home*/
.table-kesehatanhome{
    background-color: #FFFFFF;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom: solid 1px #EEEEEE;
	border-left: solid 1px #EEEEEE;
	border-right: solid 1px #EEEEEE;
	border-top: solid 1px #EEEEEE;
	height: 120px;
	padding-top: 2px;}	
	
/* surat pembaca  home*/
.table-suratpembacahome{
    background-color: #FFFFFF;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom: solid 1px #EEEEEE;
	border-left: solid 1px #EEEEEE;
	border-right: solid 1px #EEEEEE;
	border-top: solid 1px #EEEEEE;
	padding-top: 2px;}	
/*------------judul home-----------------*/
.tanggalnewshome1{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : none;
	color:#999999;}
.judulnewshome1:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#1E5B75;
	text-decoration:none;}
.judulnewshome1:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#1E5B75;
	text-decoration:none;}
.judulnewshome1:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#D809E0;
	text-decoration:none;
	}
.leadnews{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	color:#000000;}	
	
/* showbiz perpage */
.table-showbizperpage{
	border-left: solid 0px #083F92;
    border-right: solid 0px #083F92;
	background: #FFFFFF;

	padding-left: 4px;
	padding-right: 4px;
     }
	 
/* tabel otonomi */
.table_xotononix{
	border-bottom: solid 1px #D9D9D9;
	border-top: solid 1px #D9D9D9;
	border-left: solid 1px #D9D9D9;
    border-right: solid 1px #D9D9D9;
	height: 250px;
	background-color: #FFFFCC;
    padding: 4px; } 
	
	
.table_xshowbizx_tengah{
	border-bottom: solid 1px #D9D9D9;
	border-top: solid 1px #D9D9D9;
	border-left: solid 1px #D9D9D9;
    border-right: solid 1px #D9D9D9;
	height: 250px;
	background-color: #B80544;
    padding: 4px; } 
	
.table_xshowbizx{
	border-bottom: solid 1px #D9D9D9;
	border-top: solid 1px #D9D9D9;
	border-left: solid 1px #D9D9D9;
    border-right: solid 1px #D9D9D9;
	height: 250px;
	background-color: #B80544;
    padding: 4px; }
	 
/* atas headline */	
.headlinetop{
	background-color: #000;
	padding-top: 0px;
        padding-bottom: 8px;
}	

.tanggalheadlinetop{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : none;
	color:#666;}

/*------------judul home-----------------*/
.headlinetop{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-weight : none;
	color:#404040;}
.tanggalheadlinetopx{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-weight : none;
	color:#404040;}
.judulheadlinetop:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}
.judulheadlinetop:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}
.judulheadlinetop:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;
	}
.leadheadlinetop{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : normal;
	color:#FFFFFF;}	
	
/* judul setiap berita */
.judulberitaisihl_idx:{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : bold;
	color:#0058AC;
	text-decoration:none;}
.judulberitaisihl_idx:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : bold;
	color:#0058AC;
	text-decoration:none;}
.judulberitaisihl_idx:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : bold;
	color:#0058AC;
	text-decoration:none;}
.judulberitaisihl_idx:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : bold;
	color:#0058AC;
	text-decoration:none;
	}
	
/* menu text */
.judulmenutext{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}	

.judulmenutext:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}
.judulmenutext:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}
.judulmenutext:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}
	
/* konten menu isi */
.judul_head {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFFFF;
	border-bottom: solid 1px #000000;
	border-top: solid 1px #ED1B36;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	/*-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;*/
	background-color: #ED1B36;
	padding: 7px;
	width: 100%;
}

/* kotak all konten menu */
.table-allkontenmenu1{
    background-color: #000000;
	}
	
.table-allkontenmenu2{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#FE0000;
	text-decoration:none;
	background-color: #FFFFFF;
	border:solid 0px #ED1B36;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right:4px; 
	}	
	
.table-allkontenmenuutama{
    background-color: #FFF;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom: solid 0px #000000;
	border-left: solid 0px #000000;
	border-right: solid 0px #000000;
	border-top: solid 0px #000000;
	padding-top: 2px;}	
	

* {margin:0; padding:0;}
 
body {
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
}
 
.menu-wrap {
	background-color:#f70000; 
	height:50px; 
	line-height:50px; 
	position:relative;
	width:50px;
	margin:auto;
	
}
 
.menu-wrap ul {
	list-style:none;
}
 
.menu-wrap ul li a {
	float:left; 
	width:50px; 
	display:block; 
	text-align:center; 
	color:#FFF; 
	text-decoration:none; 
	text-transform:uppercase;
}
 
.menu-wrap ul li a:hover {
	background-color:#666; 
	display:block;
}
 
.menu-wrap ul li:hover ul {
	display:block;
}
 
.menu-wrap ul ul {
	display:none; 
	list-style:none; 
	position:absolute; 
	background-color:#f70000;
	left:0px; 
	top:50px; 
	width:200px;
}
 
.menu-wrap ul ul li a {
	float:none; 
	display:block; 
	padding-left:5px; 
	text-align:left; 
	width:200px;
}
 
.menu-wrap ul ul li a:hover {
	color:#fff;
}

a.button,
input.button,
.show-all a span {
	font-size: 11px;
	line-height: 19px;
	color: #76452f;
	background: #fff;
	border: 1px solid #dddddd;
	border-bottom: 1px solid #aaaaaa;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 7px 16px;
	box-shadow: inset 0 -14px 14px -5px rgba(0,0,0,0.09);
	cursor: pointer;
	text-shadow: 0px 1px 0px #fff;
	height: auto;
	font-family: 'Capriola', sans-serif;
	font-size: 12px;
	font-weight: bold;
}

a.button {
	display: inline-block;
	text-shadow: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	margin-right: 10px;
}

a.button.custom,
a.button.custom:hover {
	box-shadow: inset 0 -40px 30px -30px rgba(0,0,0,0.2), inset 0 0 0 1px rgba(255,255,255,0.2);
	border: 1px solid rgba(0,0,0,0.14);
	border-bottom: 1px solid rgba(0,0,0,0.4);
}

a.button.custom:hover {
	box-shadow: inset 0 -40px 30px -30px rgba(0,0,0,0.2), inset 0 0 0 1px rgba(255,255,255,0.2), inset 0 30px 20px -20px rgba(255,255,255,0.2);
}

a.button.custom:active {
	box-shadow: inset 0 -40px 30px -30px rgba(0,0,0,0.2), inset 0 0 0 1px rgba(255,255,255,0.2), inset 0 50px 0 0 rgba(0,0,0,0.1);
}

a.button.big {
	font-size: 20px;
	padding: 15px 25px;
}

a.button.disabled,
a.button.disabled:active,
a.button.disabled:hover {
	box-shadow: none;
	background-color: #fff;
	color: #969696;
	cursor: default;
}

a.button:hover,
input.button:hover,
.show-all a:hover span {
	color: #a65600;
	background: #eeeeee;
	border: 1px solid #d0d0d0;
	border-bottom: 1px solid #a0a0a0;
}

a.button:active {
	box-shadow: inset 0 -50px 0 rgba(0,0,0,0.05);
}



/* polling */
.pertanyaanpolling{
	font-family : Verdana;
	font-size : 12pt;
	font-weight : none;
	color:#000;
	text-decoration:none;}	

.jawabanpolling{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : none;
	color:#000;
	text-decoration:none;}	
	
.screen {
text-align: center;
background: #00DD88;
background: -moz-linear-gradient(center top , #00DD88 0%, #00CC00 100%) repeat scroll 0 0 transparent;
border-radius: 30px 30px 30px 30px;
margin: 5px 0 10px 15px;
position: absolute;
right: -980px;
display: none;
z-index: 100;
}

/* per page atau halaman */

.pagination {
	display: block;
	text-align: center;
	padding-bottom: 30px;
}

.woocommerce-pagination .page-numbers span.page-numbers,
.woocommerce-pagination .page-numbers a.page-numbers,
.reservation-navi a,
.photo-gallery-block .page-numbers a,
.pagination .page-numbers {
	display: inline-block;
	line-height: 19px;
	color: #76452f;
	background: #fff;
	border: 1px solid #dddddd!important;
	border-bottom: 1px solid #aaaaaa;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 7px 16px;
	box-shadow: inset 0 -14px 14px -5px rgba(0,0,0,0.09);
	cursor: pointer;
	text-shadow: 0px 1px 0px #fff;
	height: auto;
	/*font-family: 'Capriola', sans-serif;*/
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
}

.reservation-navi a:hover,
.photo-gallery-block .page-numbers a:hover,
.pagination .page-numbers:hover {
	color: #a65600;
	background: #eeeeee;
	border: 1px solid #d0d0d0;
	border-bottom: 1px solid #a0a0a0;
}

.pagination .page-numbers.current {
	background: #b10700;
	border: 1px solid rgba(0,0,0,0.1);
	box-shadow: inset 0 -26px 0 -10px rgba(0,0,0,0.1);
	text-shadow: none;
	color: #fff;
	position: relative;
}

.pagination .page-numbers.current:before {
	display: block;
	position: absolute;
	content: '';
	border: 1px dotted rgba(255,255,255,0.4);
	left: 0px;
	top: 0px;
	width: 97%;
	height: 95%;
	border-radius: 5px;
}

.isitabelx{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: #000;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: solid 0px #000000;
	border-left: solid 0px #000000;
	border-right: solid 0px #000000;
	border-top: solid 0px #000000;
	padding-top: 2px;}	

.isireadx{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color: #000;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;}	

.textreadx{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	color: #474747;
	padding-left: 10px;
	padding-right: 10px;}	

.judulreadx{
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}	

/* isi dalam berita */

/* isi dalam berita */

.tanggalp{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 10pt;

	font-weight : none;

	color:#666666;}

.subjudulp{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 12pt;

	color : #868586;

	font-weight : none;}

.judulp{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 16pt;

	font-weight : bold;

	color:#003399;

	text-decoration:none;}	

.leadp{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 10pt;

	color:#000;

	text-decoration:none;}

	

.kontenp{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 11pt;

	color:black;}

.isifoto{

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size : 10pt;

	color:#000;

	text-decoration:none;}
	
	
/* runningtext */

.runningtext{
	color:#FFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 10pt; 
}